BalaBit IT Security syslog-ng PCRE Denial of Service Vulnerability

Bugtraq ID: 47800
Class: Input Validation Error
CVE: CVE-2011-1951
Remote: Yes
Local: No
Published: May 11 2011 12:00AM
Updated: Apr 16 2015 05:49PM
Credit: Micah Anderson
Vulnerable: Gentoo Linux
Balabit syslog-ng Open Source Edition 3.2.2
Balabit syslog-ng Open Source Edition 3.2.1
Balabit syslog-ng Open Source Edition 3.1.4
Balabit syslog-ng Open Source Edition 3.1.4
Balabit syslog-ng Open Source Edition 3.1.3
Balabit syslog-ng Open Source Edition 3.0.10
Balabit syslog-ng Open Source Edition 3.0.9
Balabit syslog-ng Open Source Edition 3.0.8
Balabit syslog-ng Open Source Edition 3.0.7
Balabit syslog-ng Open Source Edition 3.2alpha1
Balabit syslog-ng Open Source Edition 3.2.3
Balabit syslog-ng Open Source Edition 3.2
Not Vulnerable: Balabit syslog-ng Open Source Edition 3.2.4


 

Privacy Statement
Copyright 2010, SecurityFocus